From: Tyler Wolf <[email-masked]>
Date: Sun, 28 May 2023 17:52:20 +0000

Hi, I noticed that rbw is still on 1.4.1 (no longer usable). Is this
still an issue with rust-rsa, as it seems to build fine for me so if
that is the only issue does that mean the new rbw can be patched, or
is there something else.

Thanks!